/* libmondo-fifo.h
 * $Id: libmondo-fifo.h 30 2005-09-28 23:32:28Z bcornec $
 */






FILE*open_device_via_buffer(char*dev, char direction, long internal_block_size);
void sigpipe_occurred(int);
void kill_buffer();
